#custommenu {
    position:relative;
    z-index:998;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    width: 950px;
}
div.menu {
    float: left;
	position:relative;
}
div.menu.act {
    background-color:#ADD8E6;
}
div.menu.active {
    background-color:#FFC0CB;
}
#custommenu div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:none;
    display: none;
    background-color:#fff;
    text-align:left;
}


/*#custommenu #popup3.wp-custom-menu-popup {
	left:78px !important;
}
#custommenu #popup6.wp-custom-menu-popup {
	left:164px !important;
}
#custommenu #popup9.wp-custom-menu-popup {
	left:264px !important;
}
#custommenu #popup16.wp-custom-menu-popup {
	left:427px !important;
}
#custommenu #popup65.wp-custom-menu-popup {
	left:456px !important;
}
#custommenu #popup66.wp-custom-menu-popup {
	left:233px !important;
}
#custommenu #popup67.wp-custom-menu-popup {
	left:333px !important;
}
#custommenu #popup79.wp-custom-menu-popup {
	left:434px !important ;
}
#custommenu #popup80.wp-custom-menu-popup {
	left:522px !important;
}*/
div.menu {
    padding: 5px 12px 6px 8px;
}
#custommenu div.wp-custom-menu-popup {
    padding: 9px 8px 8px 8px;
	border-radius:7px 7px 0 0;
	box-shadow: 0 3px 3px 0 #a1a1a1;
	min-height:170px;
	background:url(/magento/skin/frontend/naturalfigures/naturalfigures/images/megaMenuBg.jpg) bottom left repeat-x #fff;
	top:40px !important;
}
#custommenu #popup19.wp-custom-menu-popup {
	border-radius:0 7px 0 0;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:140px; /* column width */
    padding:0 5px 0 5px;
	
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}
#custommenu div.menu {
	margin: 0;
	padding:0;
	background: url(/magento/skin/frontend/naturalfigures/naturalfigures/images/bg-div.png) 100% 12px no-repeat;
	
}
#custommenu #menu80.menu, #custommenu #menu79.menu{
	background:none;
}
#custommenu div.menu a, #custommenu div.menu a:visited{
	font-weight: lighter;
	font-size: 17px;
	color: #fff;
	margin: 0;
	padding: 8px 13px 15px 14px;
	font-family: Times, "Times New Roman", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular",  serif;
}
#custommenu div.menu.act a, #custommenu div.menu a:hover{
	color: #e8006a;
	
}
#custommenu div.menu.act a:hover, #custommenu div.menu a:hover{
	color: #E8006A;
	
	
}
#custommenu div.wp-custom-menu-popup .column .itemMenu{
	width:140px;
	float:left;
}
#custommenu div.wp-custom-menu-popup .column a.itemMenuName{
	font-family: Times, "Times New Roman", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular",  serif;
	font-size:14px;
	padding:5px 0 5px 0;
	border-bottom:#ddd 1px dashed;
	margin:0;
	width:140px;
	color:#E8006A;
}
#custommenu div.wp-custom-menu-popup .column a.itemMenuName:hover{
	color: #111;
	text-decoration:underline;
}
#custommenu div.wp-custom-menu-popup .column a.itemMenuName:hover{
	text-decoration:underline;
}
div.wp-custom-menu-popup div.block1{
	float:left;
	padding:6px 0 0 6px;
}
div.wp-custom-menu-popup div.block2{
    float: right;
    padding: 10px;
}

#custommenu div.menu.active .parentMenu a{
	color: #111;
	background:#fff;
	border-radius:3px 3px 0 0;
	box-shadow: 0 -1px 3px 0 #777;
}